Subject: (urth) Ascian language

From: Dan Parmenter <dan at lec.com>
Date: Tue, 27 Apr 1999 14:55:55 +0000

> Of the several types of beings - hierodules, Baldanders, the ape
> guardians of the Saltus treasure cave, Ascians: all seem to display some
> empathy, or at least emotion driven reaction. There does however seem to
> be gradation. Ascians live in a constructed society and emotive
> reactions are, if not supressed then subsumed by the limitations of
> their constructed language. 

I think that the whole point of Loyal to the Group of Seventeen's
story is that the Ascians minds and imaginations are NOT subsumed by
the limitations of their constructed languages.  I've said this
before.  Severian rejects the extreme Sapir-Whorf hypothesis.  I do
not believe that this is Severian getting it wrong.  In fact, I'd be
inclined to think that this is one of those cases where Severian's
conclusions may echo Wolfe's own thoughts.

Lex Shellac

*More Wolfe info & archive of this list at http://www.urth.net/urth/